pig : 
 script : 
remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  class : 
  type : 
  name : 
tables : 
 stg : 
 orc : VALIDATOR_RTD_CALIDAD,VALIDATOR_RTD_TRIVIA,VALIDATOR_RTD_LLAMADA_REAL,VALIDATOR_RTD_RESPUESTAS_X_CALIDAD,VALIDATOR_RTD_TRIVIA_OK
 export : 
 default_partition : 
 bkp_days : 
 bkp_months : 
 sample_days : 20
validation : 
 source : rtd_calidad,rtd_trivia,rtd_llamada_real,rtd_respuestas_x_calidad,rtd_trivia_ok
path : 
 file : 
  base : 
  dir_list : 
file : 
 prefix_list : 
 extension : 
mail: 
 to : 
  tgt_support : tgt@ergorenova.com,nicolas.asenzo@telefonica.com
  user_support : mariaines.aran@telefonica.com,christian.grunblatt@telefonica.com
  user_group : 
 cco : diego.creixell@telefonica.com,rudygerefren.martrus@telefonica.com,carlos.estevez@telefonica.com